@media only screen and (max-width: 480px) {
	
img,iframe,video{
	max-width:100%;
}


#wrapper{
    width: 290px;
	margin:0 auto;
}
.outer-wrapper {
    width: 100%;
}
#header {
    height: 139px;
    width: 100%;
}
.header-part {
    width: 100%;
}
#contentwrap {
    width: 100%;
}
#contentwrap .postcont {
    padding: 5px;
    width: 90%;
}

#content {
    width: 100%;
}

.wpcf7-form .wpcf7-form-control-wrap textarea {
    width: 230px;
}

.outer-wrapper .header_top_links {
    width: 100%;
}
.right_sidebar {
    width: 93%;
}

#footer-outer {
    width: 100%;
}

#footer {
    width: 100%;
}
.cont_form {
    width: 100%;
}
.cont_left {
    margin: 0;
    width: 100%;
}
.cont_right {
    width: 100%;
}


}

@media only screen and (min-width: 481px) and (max-width: 640px) {
	
img,iframe,video{
	max-width:100%;
}



#wrapper{
	width:420px;
	margin:0 auto;
}
.outer-wrapper {
    width: 100%;
}
#header {
    width: 100%;
}
.header-part {
    width: 100%;
	    text-align: center;
}
#contentwrap {
    width: 100%;
}
#contentwrap .postcont {
    padding: 5px;
   width: 93%;
}

#content {
    width: 100%;
}

.wpcf7-form .wpcf7-form-control-wrap textarea {
    width: 230px;
}

.outer-wrapper .header_top_links {
    width: 100%;
}
.right_sidebar {
    text-align: center;
    width: 100%;
}

#footer-outer {
    width: 100%;
}

#footer {
    width: 100%;
}

.cont_form {
    width: 100%;
}
.cont_left {
    width: 100%;
}

.cont_right {
    float: left;
    width: 100%;
}





}



@media only screen and (min-width: 641px) and (max-width: 767px) {
	
img,iframe,video{
	max-width:100%;
}




#wrapper{
	width:620px;
	margin:0 auto;
}
h1.title {
    font-size: 27px;
    text-align: left;
}
.outer-wrapper {
    width: 100%;
}
#header {
    width: 100%;
}
.header-part {
    width: 100%;
}
#contentwrap {
    width: 100%;
}
#contentwrap .postcont {
  width: 94%;
}

#content {
    width: 100%;
}

.wpcf7-form .wpcf7-form-control-wrap textarea {
    width: 230px;
}

.outer-wrapper .header_top_links {
    width: 100%;
}
.right_sidebar {
    text-align: center;
    width: 100%;
}

#footer-outer {
    width: 100%;
}

#footer {
    width: 100%;
}

.cont_form {
    width: 100%;
}
.cont_left {
    width: 48%;
}

.cont_right {
    float: left;
    width: 48%;
}








}




@media only screen and (min-width: 768px) and (max-width: 990px) {

img,iframe,video{
	max-width:100%;
}


#wrapper{
	width:740px;
	margin:0 auto;
}

h1.title {
    font-size: 27px;
    text-align: left;
}
.outer-wrapper {
    width: 100%;
}
#header {
    width: 100%;
}
.header-part {
    width: 100%;
}
#contentwrap {
    width: 100%;
}
#contentwrap .postcont {
    width: 45%;
}

#content {
    width: 100%;
}

.wpcf7-form .wpcf7-form-control-wrap textarea {
    width: 230px;
}

.outer-wrapper .header_top_links {
    width: 100%;
}
.right_sidebar {	
    width: 45%;
}

#footer-outer {
    width: 100%;
}

#footer {
    width: 100%;
}

.cont_form {
    width: 100%;
}
.cont_left {
   width: 100%;
}

.cont_right {
    float: left;
   width: 100%;
}





}


@media only screen and (min-width: 991px) and (max-width: 1280px) {
	
img,iframe,video{
	max-width:100%;
}








}





